#!/bin/bash

# set VERSION
eval $(grep '^\s*VERSION=' mozilla-thunderbird-l10n.SlackBuild)
case $VERSION in
	"10.0")
		VERSION="$VERSION-real" ;;
esac
URL=http://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/$VERSION/linux-i686/xpi/
#URL=http://ftp.osuosl.org/pub/mozilla.org/thunderbird/releases/$VERSION/linux-i686/xpi/
pkgdir=thunderbird-xpi-$VERSION
pkgname=$pkgdir.tar.xz

rm -rf $pkgdir $pkgname
mkdir $pkgdir
cd $pkgdir
wget -r -l1 -nd -A '*.xpi' "$URL"
cd ..
tar -cf - $pkgdir | xz - > $pkgname
rm -rf $pkgdir
